/*
Theme Name:       Nimbl Theme
Theme URI:        https://nimbl.nz
Version:          v1.2.2
Description:      Custom Theme developed by Nimbl
Author:           Ben Jennings
Template:         hello-elementor
Template Version: 2.6.1
GitHub Theme URI: https://github.com/Nimbl-Agency/nimbl-theme
*/

/* WP Admin Plugin Hook */
.login h1 a{background-image:url('../../../../wp-content/themes/nimbl-theme/assets/nimbl-logo.svg')!important;background-size:73%;height:303px;width:303px;}
.login h1 a:hover,.login h1 a:focus,.login h1 a:active{box-shadow:none;}
.wp-admin #wpadminbar #wp-admin-bar-site-name>.ab-item:before{content:url('../../../wp-content/themes/nimbl-theme/assets/nimbl-logo.svg')!important;width:17px;}

/* Global Hides */
#cpt_info_box,
#rank_math_review_plugin_notice,
#updraft-dashnotice,
.e-notice[data-notice_id="experiment_promotion"],
#wp-admin-bar-rank-math,
#wp-admin-bar-updraft_admin_node,
.updraft-ad-container,
#bsf-optin-notice,
div[data-dismissible="license-5"]
{display:none!important;}
